<html>
    <head>
        <title>Homework</title>
    </head>

    <body>
        <h2>Santa's list</h2>

        <ul>
            <li>Toy horse</li>
            <li>Colours</li>
            <li>Fruits</li>
        </ul>
        <br>

        <h2>Santa's list</h2>
        <ol>
            <li>Toy horse</li>
            <li>Colours</li>
            <li>Fruits</li>
        </ol>


        <h1> The House that Jack Built</h1>
        <dl>
            <dt>This is the house that Jack built.</dt>
               <dd>->This is the malt<dd>
            <dt>This is the rat,</dt>
               <dd>->That ate the malt</dd>
               <dd>->That lay in the house that Jack built.</dd>
        </dl>

    <style>
            table {
              font-family: arial, sans-serif;
              border-collapse: collapse;
              width: 45%;
            }
            
            td, th {
              border: 1px solid #dddddd;
              text-align: left;
              padding: 5px;
            }
            
            tr:nth-child(even) {
              background-color: #dddddd;
            }
    </style>
    

 <table>
 <thead>
<tr>
<th>First name</th>
 <th>Last name</th>
 <th>Age</th>
 <th colspan="2">Sex(M/F)</th>
 <th colspan="2">Telephone fix/mobil</th>
 </tr>
</thead>
 <tbody>
 <tr>
 <th>John</th>
 <th>Wick</th>
 <th>33</th>
 <th>X</th>
 <th></th>
 <th>0264/112 113</th>
 <th>0754 153 897</th>
 </tr>

 <tr>
 <th>Eve</th>
 <th>Jackson</th>
 <th>27</th>
 <th></th>
 <th>X</th>
 <th>0267 156 852</th>
 <th>0738 798 254</th>
 </tr>
 <tr>
    <th>Andreea</th>
    <th>Macovei</th>
    <th>29</th>
    <th></th>
    <th>X</th>
    <th>-</th>
    <th>0755 189 301</th>
    </tr>

    <tr>
        <th>Rares</th>
        <th>Stefan</th>
        <th>36</th>
        <th>X</th>
        <th></th>
        <th>0248 254 458</th>
        <th>-</th>

        </tr>
 </tbody>
</table>
<br>
<br>



<style>
    table, th, td {
      border: 1px solid rgb(223, 32, 127);
      border-collapse: collapse;
    }
    th, td {
      padding: 5px;
      text-align: left;    
    }
    </style>
    </head>
 <table style="width:45% ">
<tr>
    <th>House</th>
    <td>#1</td>
    <td>#2</td>
    <td>#3</td>
    <td>#4</td>
    <td>#5</td>
</tr>
    
<tr>
    <th>Color</th>
    <td>Yellow</td>
    <td>Blue</td>
    <td>Red/td>
    <td>Green</td>
    <td>White</td>
</tr>

<tr>
    <th>Natl</th>
    <td>Norweg</td>
    <td>Dane</td>
    <td>Brit</td>
    <td>German</td>
    <td>Swede</td>
</tr>

<tr>
    <th>Bevg</th>
    <td>Water</td>
    <td>Tea</td>
    <td>Milk</td>
    <td>Coffee</td>
    <td>Beer</td>
</tr>

<tr>
    <th>Smokes</th>
    <td>Dunhill</td>
    <td>Blends</td>
    <td>PallM</td>
    <td>Prince</td>
    <td>BlueM</td>
</tr>

<tr>
    <th>Pet</th>
    <td>Cat</td>
    <td>Horse</td>
    <td>Birds</td>
    <td>Fish</td>
    <td>Dogs</td>
</tr>
 </table>
</body>
</html>
